@echo off


echo =============================================
echo installing WCE driver
echo =============================================
pnputil -i -a ..\Installer\PlatformInstaller\Drivers\WCE\monzax.inf

echo PSS Driver installation complete!
